

<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <script src="js/jquery-3.3.1.min.js"></script>
    <title>Overview | The Hereditary Society Community</title>

</head>

<body>
    <!-- importing navBar camponent from commanCamponent -->
    <%-include('./commanCamponent/nav')%>
      <!-- this is end of importing navbar -->

      <!-- importing banner-bg_overview from overviewCamponent -->
    <%-include('./overviewCamponent/banner-bg_overview')%>
    <!-- this is end of importing banner-bg_overview -->

        <!--importing overview-topbox from overviewCamponent  -->
    <%-include('./overviewCamponent/overview-topbox')%>
    <!-- this is end of overview-topbox from overviewCamponent -->
     
    <!-- importing overview-educators from overviewCamponent -->
    <%-include('./overviewCamponent/overview-educators')%>
    <!-- this is end of overview-educators -->
      
    <!-- importing overview-genelogists from overviewCamponent -->
    <%-include('./overviewCamponent/overview-genealogists')%>
    <!-- this is end of overview-genelogist -->

      <a href="#" class="scrollup"></a>

 <!-- importing footer camponent from commanCamponent -->
   <%-include('./commanCamponent/footer')%>
 <!-- this is end of importing footer -->




    <!-- <div class="space-100"></div> -->








</body>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>
<script>
    /* Demo purposes only */
    $(".hover").mouseleave(
        function () {
            $(this).removeClass("hover");
        }
    );
</script>

</html>